[Bug 1695164] Re: package openvswitch-ipsec (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695164

Title:
  package openvswitch-ipsec (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvswitch/+bug/1695164/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695165] [NEW] crash when configuring hardware

2017-06-01 Thread Khanh Nguyen
Public bug reported:

not sure how it goes

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.2
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CasperVersion: 1.376
Date: Fri Jun  2 01:37:23 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
ProcEnviron:
 LANGUAGE=en_CA.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_CA.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages ubiquity-2.21.63.2 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695165

Title:
  crash when configuring hardware

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1695165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695164] [NEW] package openvswitch-ipsec (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-01 Thread Arma1975
Public bug reported:

Description:Ubuntu Artful Aardvark (development branch)
Release:17.10
~$ apt-cache policy pkgname
N: Unable to locate package pkgname

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: openvswitch-ipsec (not installed)
ProcVersionSignature: Ubuntu 4.10.0-20.22-generic 4.10.8
Uname: Linux 4.10.0-20-generic i686
ApportVersion: 2.20.5-0ubuntu4
Architecture: i386
Date: Wed May 31 15:28:12 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
RelatedPackageVersions:
 dpkg 1.18.23ubuntu7
 apt  1.4.6
SourcePackage: openvswitch
Title: package openvswitch-ipsec (not installed) failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: openvswitch (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package artful i386

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695164

Title:
  package openvswitch-ipsec (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvswitch/+bug/1695164/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695162] Re: package linux-image-4.8.0-53-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-01 Thread Apport retracing service
*** This bug is a duplicate of bug 1694670 ***
https://bugs.launchpad.net/bugs/1694670

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1694670, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1694670
   package linux-image-4.8.0-53-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695162

Title:
  package linux-image-4.8.0-53-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1695162/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695162] [NEW] package linux-image-4.8.0-53-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-01 Thread René Engelke
*** This bug is a duplicate of bug 1694670 ***
https://bugs.launchpad.net/bugs/1694670

Public bug reported:

Problems with updateing software

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: linux-image-4.8.0-53-generic (not installed)
ProcVersionSignature: Ubuntu 4.8.0-52.55~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-52-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Thu Jun  1 14:42:54 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 
128
InstallationDate: Installed on 2017-05-16 (16 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: linux-hwe
Title: package linux-image-4.8.0-53-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: linux-hwe (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695162

Title:
  package linux-image-4.8.0-53-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1695162/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695160] Re: blueman-sendto crashed with dbus.exceptions.DBusException in call_blocking(): org.freedesktop.systemd1.NoSuchUnit: Unit dbus-org.bluez.obex.service not found.

2017-06-01 Thread Apport retracing service
*** This bug is a duplicate of bug 1672794 ***
https://bugs.launchpad.net/bugs/1672794

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1672794, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** Changed in: blueman (Ubuntu)
   Importance: Undecided => Medium

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1695160/+attachment/4887592/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1695160/+attachment/4887593/+files/ProcStatus.txt

** This bug has been marked a duplicate of private bug 1672794

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695160

Title:
  blueman-sendto crashed with dbus.exceptions.DBusException in
  call_blocking(): org.freedesktop.systemd1.NoSuchUnit: Unit dbus-
  org.bluez.obex.service not found.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/blueman/+bug/1695160/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678590] Re: Dell Inspiron on kernel 4.10 : battery detected only after AC power adapter event

2017-06-01 Thread Kai-Heng Feng
** Description changed:

+ [Impact] 
+ Battery events does not work on Dell Inspiron 7537.
+ 
+ [Test Case]
+ Boot the machine, no battery detected.
+ Add a quirk for Inspiron 7537 can make battery detection work.
+ 
+ [Regression Potential]
+ None. It only applies to one specific laptop, Dell Inspiron 7537.
+ 
  Hi,
  
  I already reported the bug here:
  http://www.spinics.net/lists/linux-acpi/msg73101.html
  
  When I boot a Dell 15" serie 7000 with or without it AC power adapter no
  battery is detected:
  
  acpi -i -b -a
  Adapter 0: off-line
  
  As soon as I plug or unplug the AC adapter, the battery is detected:
  acpi -i -b -a
  Battery 0: Charging, 62%, 01:13:00 until charged
  Battery 0: design capacity 3950 mAh, last full capacity 3850 mAh = 97%
  Adapter 0: on-line
  
  cat /proc/cmdline
  
  BOOT_IMAGE=/boot/vmlinuz-4.10.0-13-generic root=UUID=42930a1e-fbdc-
  4cd8-a1d2-caf2bd33de1b ro acpi_osi=Linux quiet splash vt.handoff=7
  
- 
  I've tried with and without acpi_osi=Linux but it makes no difference.
  
  Attached : dmesg and dsdt in 
http://www.spinics.net/lists/linux-acpi/msg73101.html
  I think that acpi_osi=Linux used to do the trick but it does not work on 
vmlinuz-4.10.0-13-generic
  
  Xavier
- --- 
+ ---
  ApportVersion: 2.20.4-0ubuntu2
  Architecture: amd64
  AudioDevicesInUse:
-  USERPID ACCESS COMMAND
-  /dev/snd/pcmC1D0p:   xavier 1473 F...m pulseaudio
-  /dev/snd/controlC1:  xavier 1473 F pulseaudio
-  /dev/snd/controlC0:  xavier 1473 F pulseaudio
+  USERPID ACCESS COMMAND
+  /dev/snd/pcmC1D0p:   xavier 1473 F...m pulseaudio
+  /dev/snd/controlC1:  xavier 1473 F pulseaudio
+  /dev/snd/controlC0:  xavier 1473 F pulseaudio
  DistroRelease: Ubuntu 17.04
  EcryptfsInUse: Yes
  HibernationDevice: RESUME=UUID=31a2d0a3-34b9-467d-8c4d-f226cc825604
  InstallationDate: Installed on 2017-03-28 (5 days ago)
  InstallationMedia: Kubuntu 17.04 "Zesty Zapus" - Beta amd64 (20170321)
  MachineType: Dell Inc. Inspiron 7537
  Package: linux (not installed)
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-13-generic 
root=UUID=42930a1e-fbdc-4cd8-a1d2-caf2bd33de1b ro acpi_osi=Linux quiet splash
  ProcVersionSignature: Ubuntu 4.10.0-13.15-generic 4.10.1
  RelatedPackageVersions:
-  linux-restricted-modules-4.10.0-13-generic N/A
-  linux-backports-modules-4.10.0-13-generic  N/A
-  linux-firmware 1.164
+  linux-restricted-modules-4.10.0-13-generic N/A
+  linux-backports-modules-4.10.0-13-generic  N/A
+  linux-firmware 1.164
  Tags:  zesty
  Uname: Linux 4.10.0-13-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo vboxusers
  _MarkForUpload: True
  dmi.bios.date: 10/04/2016
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A14
  dmi.board.name: 03HR9V
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 8
  dmi.chassis.vendor: Dell Inc.
  dmi.chassis.version: 0.1
  dmi.modalias: 
dmi:bvnDellInc.:bvrA14:bd10/04/2016:svnDellInc.:pnInspiron7537:pvr:rvnDellInc.:rn03HR9V:rvrA00:cvnDellInc.:ct8:cvr0.1:
  dmi.product.name: Inspiron 7537
  dmi.sys.vendor: Dell Inc.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678590

Title:
  Dell Inspiron on kernel 4.10 : battery detected only after AC power
  adapter event

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1678590/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1686592] Re: APST quirk needed for Intel NVMe

2017-06-01 Thread Kai-Heng Feng
** Description changed:

+ [Impact] 
+ Intel NVMe failed to work after some disk I/O.
+ 
+ [Test Case]
+ Use the system for a while. Any disk I/O may make Intel NVMe failed to 
operate.
+ 
+ [Regression Potential] 
+ None. It only applies to limited Intel NVMe devices.
+ 
  Two users reports issue on Intel NVMe [1] (comment #34, #35).
  
  File a new bug to let the original bug report stays on Dell & Samsung
  combination.
  
  [1] https://bugs.launchpad.net/bugs/1678184

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686592

Title:
  APST quirk needed for Intel NVMe

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1693842] Re: USB 3.0 Disk Drive Not Recognized.

2017-06-01 Thread tomdean
As suggested by kai.heng.feng, I installed the 4.12.0-041200rc2 kernel.

If I connect my WD My Passport drive into an Plugable 7-port, external 
USB 3.0 hub, it is not recognized.  'sudo lsusb -v' causes the drive to 
be recognized and I can mount it.  If I disconnect the drive, wait a few 
seconds, and connect it back to the same port in the external USB 3.0 
hub, it is not recognized.

If I connect the WD My Passport drive to a MOTHERBOARD USB 3.0 port, it 
is recognized and I can mount it.  Disconnecting and reconnecting the 
drive to a MOTHERBOARD USB 3.0 port, it is again recognized.

The difference is using the external USB 3.0 hub port or the motherboard 
USB 3.0 port.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693842

Title:
  USB 3.0 Disk Drive Not Recognized.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1693842/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695141] Re: Recent update broke multiheaded sleep

2017-06-01 Thread Timo Aaltonen
** Package changed: xorg (Ubuntu) => nvidia-graphics-drivers (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695141

Title:
  Recent update broke multiheaded sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1695141/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695148] [NEW] install progress bug

2017-06-01 Thread Khanh Nguyen
Public bug reported:

can't install

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.2
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CasperVersion: 1.376
Date: Fri Jun  2 00:50:19 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
ProcEnviron:
 LANGUAGE=en_CA.UTF-8
 PATH=(custom, no user)
 LANG=en_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages ubiquity-2.21.63.2 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695148

Title:
  install progress bug

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1695148/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695141] Re: Recent update broke multiheaded sleep

2017-06-01 Thread Barry Warsaw
% uname -a
Linux subdivisions 4.10.0-21-generic #23-Ubuntu SMP Fri Apr 28 16:14:22 UTC 
2017 x86_64 x86_64 x86_64 GNU/Linux


FWIW, booting 4.10.0-20 hangs on boot so that's not a viable option.

Also, setting Brightness>Turn screen off when inactive for: Never
does not prevent Ubuntu from sleeping the displays (after progressive dimming) 
and thus causing the problem.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695141

Title:
  Recent update broke multiheaded sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1695141/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695141] [NEW] Recent update broke multiheaded sleep

2017-06-01 Thread Barry Warsaw
Public bug reported:

I just dist-upgraded my Zesty machine and two things broke related to
sleeping the displays.  I have a 34" wide panel on the left and a 20"
high resolution Dell on the right.

Everything works fine until the displays sleep, say after a lockscreen
has started.  First, the right screen never wakes from sleep; even
though the lights on the front are green (indicating an active display),
once the right display has slept, it never wakes back up even after a
login.

Second, and probably related: all the windows that were on the right
display are now shifted over to the left and full-screened.

This has all worked for a long time, but something in the recent stable
updates has broken this, so it's a pretty serious regression.  Nothing
short of a reboot returns the dual screens to full functionality.

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: xorg 1:7.7+16ubuntu3
ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11
Uname: Linux 4.10.0-21-generic x86_64
NonfreeKernelModules: zfs zunicode zavl zcommon znvpair nvidia_uvm nvidia_drm 
nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  375.66  Mon May  1 15:29:16 
PDT 2017
 GCC version:  gcc version 6.3.0 20170406 (Ubuntu 6.3.0-12ubuntu2)
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity:Unity7
Date: Fri Jun  2 00:17:33 2017
DistUpgraded: Fresh install
DistroCodename: zesty
DistroVariant: ubuntu
DkmsStatus:
 bbswitch, 0.8, 4.10.0-20-generic, x86_64: installed
 bbswitch, 0.8, 4.10.0-21-generic, x86_64: installed
 nvidia-375, 375.66, 4.10.0-21-generic, x86_64: installed
EcryptfsInUse: Yes
ExtraDebuggingInterest: Yes
GraphicsCard:
 NVIDIA Corporation GK104 [GeForce GTX 760] [10de:1187] (rev a1) (prog-if 00 
[VGA controller])
   Subsystem: Gigabyte Technology Co., Ltd GK104 [GeForce GTX 760] [1458:360b]
InstallationDate: Installed on 2016-01-22 (497 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160117)
MachineType: Gigabyte Technology Co., Ltd. Z170X-UD5
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-21-generic 
root=UUID=d03718f1-9983-4b07-a942-1b42fe8352ec ro
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/24/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: F2
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: Z170X-UD5-CF
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF2:bd07/24/2015:svnGigabyteTechnologyCo.,Ltd.:pnZ170X-UD5:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rnZ170X-UD5-CF:rvrx.x:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: Z170X-UD5
dmi.product.version: To be filled by O.E.M.
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
version.compiz: compiz 1:0.9.13.1+17.04.20170109-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.3-1ubuntu1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.3-1ubuntu1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.19.3-1ubuntu1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.9.0-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.14-0ubuntu1
xserver.bootTime: Thu Jun  1 23:54:29 2017
xserver.configfile: default
xserver.errors: open /dev/fb0: No such file or directory
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 
xserver.version: 2:1.19.3-1ubuntu1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 ubuntu uec-images zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695141

Title:
  Recent update broke multiheaded sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1695141/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1436203] Re: [Dash] unity8-dash crashed with ASSERT: "eglDestroyContext(mEglDisplay, mEglContext) == EGL_TRUE"

2017-06-01 Thread Launchpad Bug Tracker
[Expired for unity8 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: unity8 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1436203

Title:
  [Dash] unity8-dash crashed with ASSERT:
  "eglDestroyContext(mEglDisplay, mEglContext) == EGL_TRUE"

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1436203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 329660] Re: Totem don't work well with Metacity composite shadow

2017-06-01 Thread Launchpad Bug Tracker
[Expired for linux-restricted-modules (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: linux-restricted-modules (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/329660

Title:
  Totem don't work well with Metacity composite shadow

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/329660/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678568] Re: The installation does not finish

2017-06-01 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678568

Title:
  The installation does not finish

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1678568/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686592] Re: APST quirk needed for Intel NVMe

2017-06-01 Thread Kai-Heng Feng
Hmm, does 2.2.1 help?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686592

Title:
  APST quirk needed for Intel NVMe

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686644] Re: [firefox]Get stuck when click the folder of the downloaded file

2017-06-01 Thread handsome_feng
** Changed in: peony (Ubuntu)
   Status: New => Fix Committed

** Changed in: ubuntukylin
   Status: Confirmed => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686644

Title:
  [firefox]Get stuck when click the folder of the downloaded file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntukylin/+bug/1686644/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683109] Re: icon/statusmap images don't work after upgrading to Zesty

2017-06-01 Thread Ben Coleman
Yes, this is the host icons not showing (or, specifically, pointing to
the wrong location) on the map, hosts, services, host groups, and host
groups/grid pages (at least).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683109

Title:
  icon/statusmap images don't work after upgrading to Zesty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nagios3/+bug/1683109/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694596] Re: LiteOn NVMe issue

2017-06-01 Thread Kai-Heng Feng
** Summary changed:

- LiteOn NVMe APST issue
+ LiteOn NVMe issue

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694596

Title:
  LiteOn NVMe issue

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694186] Re: Touchpad / TrackPoint no longer work in Lubuntu 17.04

2017-06-01 Thread Kai-Heng Feng
My educated guess is that it works on linux kernel 4.4, correct?
Use this kernel to verify: 
http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.4.70/linux-image-4.4.70-040470-generic_4.4.70-040470.201705251131_amd64.deb

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694186

Title:
  Touchpad / TrackPoint no longer work in Lubuntu 17.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694186/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693756] Re: [Xenial][ DW5816e] to support qmi over mbim which needed for FCC authentication.

2017-06-01 Thread Alex Tu
** Changed in: oem-priority
   Status: New => In Progress

** Changed in: oem-priority
 Assignee: (unassigned) => Alex Tu (alextu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693756

Title:
  [Xenial][ DW5816e] to support qmi over mbim which needed for FCC
  authentication.

To manage notifications about this bug go to:
https://bugs.launchpad.net/modemmanager/+bug/1693756/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686470] Re: Apt updates that are uniformly spread across all timezones, with predictable application windows

2017-06-01 Thread Bug Watch Updater
** Changed in: apt (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686470

Title:
  Apt updates that are uniformly spread across all timezones, with
  predictable application windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1686470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695134] Re: package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-01 Thread Apport retracing service
*** This bug is a duplicate of bug 1688721 ***
https://bugs.launchpad.net/bugs/1688721

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1688721, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1688721
   Packages that trigger multiple debconf prompts fail to install

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695134

Title:
  package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1695134/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695134] [NEW] package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-01 Thread manny l
*** This bug is a duplicate of bug 1688721 ***
https://bugs.launchpad.net/bugs/1688721

Public bug reported:

tried to install comix

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: gconf2-common 3.2.6-3ubuntu7
ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11
Uname: Linux 4.10.0-21-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
Date: Thu Jun  1 21:26:08 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 128
InstallationDate: Installed on 2017-05-29 (3 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt  1.4
SourcePackage: gconf
Title: package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 128
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gconf (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695134

Title:
  package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1695134/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695019] Re: nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to build: trying to update and crashed [uvm8_pmm_gpu.h:343:29: internal compiler error: Ошибка сегментирования UVM

2017-06-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: nvidia-graphics-drivers-375 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695019

Title:
  nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to
  build: trying to update and crashed [uvm8_pmm_gpu.h:343:29: internal
  compiler error: Ошибка сегментирования
  UVM_GPU_CHUNK_FLAGS_SIZE_LOG2_SIZE]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-5/+bug/1695019/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1693618] Re: Microcode SW error detected.

2017-06-01 Thread Kai-Heng Feng
Take a look at LP: #1694547. Probably same issue?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693618

Title:
  Microcode SW error detected.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1693618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-06-01 Thread Kai-Heng Feng
I remember someone mentioned there's no such issue on 4.4 kernel?
Anyway, you can use Zesty's kernel in Xenial.
Install package "linux-generic-hwe-16.04-edge" will do.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1595765] Re: Wifi drivers all fail to build [error: ‘IEEE80211_BAND_2GHZ’ undeclared here]

2017-06-01 Thread Nishan Singh Mann
Thanks iMac (imac-netstatz). I just installed the drivers from the
github repo on 17.04 and it works.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1595765

Title:
  Wifi drivers all fail to build [error: ‘IEEE80211_BAND_2GHZ’
  undeclared here]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1595765/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1530548] Re: passphrase input-box for encrypted disk is not shown

2017-06-01 Thread Megan Rizzo
*** This bug is a duplicate of bug 1359689 ***
https://bugs.launchpad.net/bugs/1359689

WARNING: Signed boot verification is disabled; enabling it for security.
You can disable it again using: sudo crossystem dev_boot_signed_only=0
Installing xenial-armhf chroot to /usr/local/chroots/xenial
Downloading latest debootstrap...
Download from Debian gitweb failed. Trying latest release...
2017-06-01 22:17:29 
URL:http://cdn-fastly.deb.debian.org/debian/pool/main/d/debootstrap/ 
[7115/7115] -> "-" [1]
Downloading debootstrap version 1.0.90...
2017-06-01 22:17:29 
URL:http://cdn-fastly.deb.debian.org/debian/pool/main/d/debootstrap/debootstrap_1.0.90.tar.gz
 [69936/69936] -> "-" [1]
Patching debootstrap...
Downloading bootstrap files...
W: Cannot check Release signature; keyring file not available 
/usr/share/keyrings/ubuntu-archive-keyring.gpg

** Changed in: plymouth (Ubuntu)
   Status: Confirmed => Invalid

** Converted to question:
   https://answers.launchpad.net/ubuntu/+source/plymouth/+question/639553

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1530548

Title:
  passphrase input-box for encrypted disk is not shown

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1530548/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1661741] Re: [Dell Inc. Latitude E5470] suspend/resume failure

2017-06-01 Thread Jonathan Ganc
I will try when I get a chance but I am busy for at least a few days and
this is my main computer so I can't afford to muck around with it too
carelessly.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1661741

Title:
  [Dell Inc. Latitude E5470] suspend/resume failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1661741/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1664429] Re: libporg-log.so install path is wrong

2017-06-01 Thread Bug Watch Updater
** Changed in: porg (Debian)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1664429

Title:
  libporg-log.so install path is wrong

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/porg/+bug/1664429/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695019] Re: nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to build: trying to update and crashed [uvm8_pmm_gpu.h:343:29: internal compiler error: Ошибка сегментирования UVM

2017-06-01 Thread Daniel van Vugt
Assigning to gcc since it's just a compiler crash. Nothing obviously
wrong with the nvidia driver.

** Summary changed:

- nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to build: 
trying to update and crashed
+ nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to build: 
trying to update and crashed [uvm8_pmm_gpu.h:343:29: internal compiler error: 
Ошибка сегментирования UVM_GPU_CHUNK_FLAGS_SIZE_LOG2_SIZE]

** Also affects: gcc-5 (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: gcc-5 (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695019

Title:
  nvidia-375 375.66-0ubuntu0.16.04.1: nvidia-375 kernel module failed to
  build: trying to update and crashed [uvm8_pmm_gpu.h:343:29: internal
  compiler error: Ошибка сегментирования
  UVM_GPU_CHUNK_FLAGS_SIZE_LOG2_SIZE]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-5/+bug/1695019/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1695079] Re: bluetoothd crashed with SIGSEGV in malloc_consolidate()

2017-06-01 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1690013 ***
https://bugs.launchpad.net/bugs/1690013

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 1690013, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.


** This bug has been marked a duplicate of bug 1690013
   bluetoothd crashed with SIGSEGV in malloc_consolidate() from _int_malloc() 
from __libc_calloc() from __GI___open_memstream() from __GI___vsyslog_chk

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695079

Title:
  bluetoothd crashed with SIGSEGV in malloc_consolidate()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1695079/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1181666] Re: gnome-shell randomly blocks mouse clicks from working in app windows

2017-06-01 Thread Daniel van Vugt
See also https://bugzilla.gnome.org/show_bug.cgi?id=762193

** Summary changed:

- gnome-shell randomly blocks mouse clicks from working
+ gnome-shell randomly blocks mouse clicks from working in app windows

** Bug watch added: GNOME Bug Tracker #762193
   https://bugzilla.gnome.org/show_bug.cgi?id=762193

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1181666

Title:
  gnome-shell randomly blocks mouse clicks from working in app windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1181666/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1181666] Re: gnome-shell randomly blocks mouse clicks from working in app windows

2017-06-01 Thread Daniel van Vugt
And for related problems see:

https://bugs.launchpad.net/ubuntu/+source/gnome-
shell/+bugs?field.tag=noclick

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1181666

Title:
  gnome-shell randomly blocks mouse clicks from working in app windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1181666/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1639441] Re: Cannot click items in gnome shell menus or right click menus

2017-06-01 Thread Daniel van Vugt
For related bugs, see:

https://bugs.launchpad.net/ubuntu/+source/gnome-
shell/+bugs?field.tag=noclick

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639441

Title:
  Cannot click items in gnome shell menus or right click menus

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1639441/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695036] Re: multiple screens cannot align askew

2017-06-01 Thread Daniel van Vugt
** Tags added: multimonitor

** Tags added: zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695036

Title:
  multiple screens cannot align askew

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1695036/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683122] Re: mouse input permanently locks to a single window

2017-06-01 Thread Daniel van Vugt
For related bugs, see:

https://bugs.launchpad.net/ubuntu/+source/gnome-
shell/+bugs?field.tag=noclick

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683122

Title:
  mouse input permanently locks to a single window

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1683122/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1482397] Re: Applications suddenly don't allow any interaction with them

2017-06-01 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1181666 ***
https://bugs.launchpad.net/bugs/1181666

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 1181666, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.


** Tags added: noclick

** This bug has been marked a duplicate of bug 1181666
   gnome-shell randomly blocks mouse clicks from working in app windows

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1482397

Title:
  Applications suddenly don't allow any interaction with them

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1482397/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695129] [NEW] sssd service does not start up on boot after upgrading to 1.11.8-0ubuntu0.6

2017-06-01 Thread Soputtra San
Public bug reported:

After upgrading sssd, sssd-* from 1.11.8-0ubuntu0.5 to
1.11.8-0ubuntu0.6, sssd service no longer starts on boot.

According to the diff, it seems that checking 'autofs' was added to
/etc/init/sssd.conf. All our systems do not have autofs installed. This
may explain why sssd service did not start up. However, sssd service can
be manually started with 'service sssd start'.

This issue may affect other Ubuntu 14.04 systems which don't have autofs
installed.

Reference:

http://launchpadlibrarian.net/316116618/sssd_1.11.8-0ubuntu0.5_1.11.8-0ubuntu0.6.diff.gz

...
diff -u sssd-1.11.8/debian/sssd-common.sssd.upstart.in 
sssd-1.11.8/debian/sssd-common.sssd.upstart.in
--- sssd-1.11.8/debian/sssd-common.sssd.upstart.in
+++ sssd-1.11.8/debian/sssd-common.sssd.upstart.in
@@ -7,7 +7,7 @@

 description"System Security Services Daemon"

-start on (filesystem and net-device-up)
+start on (filesystem and net-device-up and starting autofs)
 stop on runlevel [06] 
...

** Affects: sssd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695129

Title:
  sssd service does not start up on boot after upgrading to
  1.11.8-0ubuntu0.6

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sssd/+bug/1695129/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695125] [NEW] package ubuntu-mono 14.04+16.04.20161024-0ubuntu1 failed to install/upgrade: package ubuntu-mono is already installed and configured

2017-06-01 Thread tq
Public bug reported:

nothing

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: ubuntu-mono 14.04+16.04.20161024-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
CrashReports:
 600:0:116:506790:2017-06-01 19:15:49.825096607 -0600:2017-06-01 
19:15:50.825096607 -0600:/var/crash/ubuntu-mono.0.crash
 600:0:116:506780:2017-06-01 19:15:49.841178178 -0600:2017-06-01 
19:15:50.841178178 -0600:/var/crash/libgtk-3-common.0.crash
Date: Thu Jun  1 19:15:50 2017
ErrorMessage: package ubuntu-mono is already installed and configured
InstallationDate: Installed on 2017-06-02 (0 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: dpkg
Title: package ubuntu-mono 14.04+16.04.20161024-0ubuntu1 failed to 
install/upgrade: package ubuntu-mono is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: dpkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695125

Title:
  package ubuntu-mono 14.04+16.04.20161024-0ubuntu1 failed to
  install/upgrade: package ubuntu-mono is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1695125/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1575182] Re: sysinfo crashes on ubuntu 16.04 (since upgrade)

2017-06-01 Thread Tim Richardson
the revised package does not seem to be in Xenial repositories (yet?)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1575182

Title:
  sysinfo crashes on ubuntu 16.04 (since upgrade)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysinfo/+bug/1575182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695089] Re: Network Interface names differ between BIOS / UEFI

2017-06-01 Thread Jochen Blacha
Well, since a bug has to be filed against a package... I'd guess
"systemd" though I would say it's somehow related to systemd-network
(which doesn't seem to have a package)

** Package changed: ubuntu => systemd (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695089

Title:
  Network Interface names differ between BIOS / UEFI

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1695089/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695089] Re: Network Interface names differ between BIOS / UEFI

2017-06-01 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  It seems that your bug report is not filed about a
specific source package though, rather it is just filed against Ubuntu
in general.  It is important that bug reports be filed about source
packages so that people interested in the package can find the bugs
about it.  You can find some hints about determining what package your
bug might be about at https://wiki.ubuntu.com/Bugs/FindRightPackage.
You might also ask for help in the #ubuntu-bugs irc channel on Freenode.

To change the source package that this bug is filed about visit
https://bugs.launchpad.net/ubuntu/+bug/1695089/+editstatus and add the
package name in the text box next to the word Package.

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: bot-comment

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695089

Title:
  Network Interface names differ between BIOS / UEFI

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1695089/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695117] Re: package python3-apport 2.20.4-0ubuntu4 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695117

Title:
  package python3-apport 2.20.4-0ubuntu4 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1695117/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695117] [NEW] package python3-apport 2.20.4-0ubuntu4 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-01 Thread Andrea Cole
Public bug reported:

To be honest, im not really sure what happened, I started up and
received this error.

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: python3-apport 2.20.4-0ubuntu4
ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11
Uname: Linux 4.10.0-21-generic x86_64
ApportLog:
 
ApportVersion: 2.20.4-0ubuntu4
AptOrdering:
 skypeforlinux:amd64: Remove
 NULL: ConfigurePending
Architecture: amd64
CrashReports:
 644:0:122:0:2017-06-01 19:22:21.986094497 -0400:2017-06-01 19:22:21.986094497 
-0400:/var/crash/python3-apport.0.upload
 600:0:122:65859:2017-06-01 20:15:31.175392389 -0400:2017-06-01 
20:15:32.175392389 -0400:/var/crash/python3-apport.0.crash
 600:113:122:0:2017-06-01 19:22:24.362038086 -0400:2017-06-01 
19:22:24.362038086 -0400:/var/crash/python3-apport.0.uploaded
Date: Thu Jun  1 20:15:32 2017
DpkgHistoryLog:
 Start-Date: 2017-06-01  20:15:30
 Commandline: aptdaemon role='role-remove-packages' sender=':1.167'
 Remove: skypeforlinux:amd64 (5.2.0.1)
DuplicateSignature:
 package:python3-apport:2.20.4-0ubuntu4
 Processing triggers for desktop-file-utils (0.23-1ubuntu2) ...
 dpkg: error processing package python3-apport (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
InstallationDate: Installed on 2017-05-12 (20 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt  1.4
SourcePackage: apport
Title: package python3-apport 2.20.4-0ubuntu4 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695117

Title:
  package python3-apport 2.20.4-0ubuntu4 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1695117/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1310680] Re: Links don't work

2017-06-01 Thread Bug Watch Updater
** Changed in: synaptic
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1310680

Title:
  Links don't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/synaptic/+bug/1310680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-06-01 Thread Woody
Will the fix get backported or become available on Xenial? (16.04)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-06-01 Thread Tekkla
Yay!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1692111] Re: Unable to configure raw.id_map with multiple entries

2017-06-01 Thread Christian Brauner
** Changed in: lxd (Ubuntu)
   Status: In Progress => Fix Committed

** Also affects: lxc (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: lxc (Ubuntu)
   Status: New => Fix Committed

** Changed in: lxc (Ubuntu)
 Assignee: (unassigned) => Christian Brauner (cbrauner)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1692111

Title:
  Unable to configure raw.id_map with multiple entries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1692111/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693570] Re: package software-properties-common 0.96.20.7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2017-06-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: software-properties (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693570

Title:
  package software-properties-common 0.96.20.7 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 139

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1693570/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1575655] Re: the network indicator shows the wrong status

2017-06-01 Thread Dr0p
I'm seeing this in 17.04

None of the workarounds here seem to work.

Dell XPS 15 9530

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1575655

Title:
  the network indicator shows the wrong status

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-applet/+bug/1575655/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679768] Re: Docker build hangs on XFS with kernel 4.10

2017-06-01 Thread Gaylord Holder
Same problem from here.  upgrade from 16.10 to 17.04 and the docker
cache on and xfs files system hangs with lots of xfs errors.  Submitting
apport-collect.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679768

Title:
  Docker build hangs on XFS with kernel 4.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/docker.io/+bug/1679768/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 19167] Re: Update Manager and unresolved dependencies

2017-06-01 Thread Kelly Coleman
cheers

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/19167

Title:
  Update Manager and unresolved dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/19167/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1310680] Re: Links don't work

2017-06-01 Thread Alberto Salvia Novella
** Bug watch added: Email to submit@bugs #
   mailto:sub...@bugs.debian.org

** Also affects: synaptic via
   mailto:sub...@bugs.debian.org
   Importance: Undecided
   Status: New

** Changed in: synaptic (Ubuntu)
   Status: Confirmed => Triaged

** Bug watch added: Debian Bug tracker #863918
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=863918

** Changed in: synaptic
   Importance: Undecided => Unknown

** Changed in: synaptic
   Status: New => Unknown

** Changed in: synaptic
 Remote watch: Email to submit@bugs # => Debian Bug tracker #863918

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1310680

Title:
  Links don't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/synaptic/+bug/1310680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1310680] Re: Links don't work

2017-06-01 Thread Alberto Salvia Novella
** Description changed:

- (https://youtu.be/9e5RO3acFq8)
+ (https://youtu.be/PkAoCmrvj1A)
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: firefox 28.0+build2-0ubuntu2
  ProcVersionSignature: Ubuntu 3.13.0-24.46-generic 3.13.9
  Uname: Linux 3.13.0-24-generic i686
  AddonCompatCheckDisabled: False
  ApportVersion: 2.14.1-0ubuntu3
  Architecture: i386
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bernhard   1657 F pulseaudio
  BuildID: 20140410211157
  Channel: Unavailable
  Date: Mon Apr 21 17:38:57 2014
  ExecutablePath: /usr/lib/firefox/firefox
  Extensions: extensions.sqlite corrupt or missing
  ForcedLayersAccel: False
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  IncompatibleExtensions: Unavailable (corrupt or non-existant 
compatibility.ini or extensions.sqlite)
  InstallationDate: Installed on 2014-04-18 (2 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140417)
  IpRoute:
   default via 192.168.0.1 dev eth0  proto static
   192.168.0.0/24 dev eth0  proto kernel  scope link  src 192.168.0.101  metric 
1
  IwConfig:
   lono wireless extensions.
  
   eth0  no wireless extensions.
  Locales: extensions.sqlite corrupt or missing
  PrefSources: prefs.js
  ProcEnviron:
   LANGUAGE=de_DE
   TERM=unknown
   PATH=(custom, no user)
   LANG=de_DE.UTF-8
   SHELL=/bin/bash
  Profiles: Profile0 (Default) - LastVersion=28.0/20140410211157
  RfKill:
  
  RunningIncompatibleAddons: False
  SourcePackage: firefox
  Themes: extensions.sqlite corrupt or missing
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/01/2006
  dmi.bios.vendor: innotek GmbH
  dmi.bios.version: VirtualBox
  dmi.board.name: VirtualBox
  dmi.board.vendor: Oracle Corporation
  dmi.board.version: 1.2
  dmi.chassis.type: 1
  dmi.chassis.vendor: Oracle Corporation
  dmi.modalias: 
dmi:bvninnotekGmbH:bvrVirtualBox:bd12/01/2006:svninnotekGmbH:pnVirtualBox:pvr1.2:rvnOracleCorporation:rnVirtualBox:rvr1.2:cvnOracleCorporation:ct1:cvr:
  dmi.product.name: VirtualBox
  dmi.product.version: 1.2
  dmi.sys.vendor: innotek GmbH

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1310680

Title:
  Links don't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/synaptic/+bug/1310680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1694986] Re: (unattended-upgrade, already-installed dkms modules) package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script

2017-06-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: shim-signed (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694986

Title:
  (unattended-upgrade, already-installed dkms modules) package shim-
  signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1694986/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1647790] Re: Choosing "No automatic updates" has no effect

2017-06-01 Thread David Britton
*** This bug is a duplicate of bug 1585771 ***
https://bugs.launchpad.net/bugs/1585771

Thanks for the report Doug --

To confirm, I booted a clean 16.04.2 server iso and went through the
debian-installer.  Choosing no automatic upgrades had the desired
effect.

** This bug has been marked a duplicate of bug 1585771
   Automatic security upgrades are always enabled

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1647790

Title:
  Choosing "No automatic updates" has no effect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/1647790/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695084] Re: package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1

2017-06-01 Thread Steve Langasek
*** This bug is a duplicate of bug 1694986 ***
https://bugs.launchpad.net/bugs/1694986

This appears to be the same as bug #1694986.

Do you remember being prompted previously about turning off SecureBoot?
Did you elect not to turn off SecureBoot? Or, did you choose the option
to disable SecureBoot, but not confirm this selection on reboot?

** This bug has been marked a duplicate of bug 1694986
   (unattended-upgrade, already-installed dkms modules) package shim-signed 
1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695084

Title:
  package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to
  install/upgrade: podproces instalovaný post-installation skript vrátil
  chybový status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1695084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1695086] Re: package shim-signed 1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-01 Thread Steve Langasek
*** This bug is a duplicate of bug 1694986 ***
https://bugs.launchpad.net/bugs/1694986

This appears to be the same as bug #1694986.

Do you remember being prompted previously about turning off SecureBoot?
Did you elect not to turn off SecureBoot? Or, did you choose the option
to disable SecureBoot, but not confirm this selection on reboot?

** This bug has been marked a duplicate of bug 1694986
   (unattended-upgrade, already-installed dkms modules) package shim-signed 
1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695086

Title:
  package shim-signed 1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
  failed to install/upgrade: subprocess installed post-installation
  script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1695086/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1365261] Re: Apparmor denies qemu access to /tmp directory

2017-06-01 Thread Nathan Rennie-Waldock
In normal use, this doesn't seem to be an issue. However, access to /tmp
is required to enable qemu's samba server.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1365261

Title:
  Apparmor denies qemu access to /tmp directory

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1365261/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1310680] Re: Links are only opened if Firefox is installed

2017-06-01 Thread Alberto Salvia Novella
Same behaviour in Xenial if you don't have Firefox installed. Synaptic
should be opening sensible-browser instead, not Firefox.

** Summary changed:

- Your Firefox profile cannot be loaded. It may be missing or inaccessible.
+ Links are only opened if Firefox is installed

** Tags added: xenial

** Summary changed:

- Links are only opened if Firefox is installed
+ Links don't work

** Changed in: synaptic (Ubuntu)
   Importance: Undecided => Low

** No longer affects: firefox (Ubuntu)

** Description changed:

- when you klick a link "Visit Homepage" in Synaptic do you get this error
- message (Firefox not runing)
- 
- messagebox:
- Your Firefox profile cannot be loaded. It may be missing or inaccessible.
- 
- if firefox already open link "Visit Homepage" is working.
+ (https://youtu.be/9e5RO3acFq8)
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: firefox 28.0+build2-0ubuntu2
  ProcVersionSignature: Ubuntu 3.13.0-24.46-generic 3.13.9
  Uname: Linux 3.13.0-24-generic i686
  AddonCompatCheckDisabled: False
  ApportVersion: 2.14.1-0ubuntu3
  Architecture: i386
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bernhard   1657 F pulseaudio
  BuildID: 20140410211157
  Channel: Unavailable
  Date: Mon Apr 21 17:38:57 2014
  ExecutablePath: /usr/lib/firefox/firefox
  Extensions: extensions.sqlite corrupt or missing
  ForcedLayersAccel: False
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  IncompatibleExtensions: Unavailable (corrupt or non-existant 
compatibility.ini or extensions.sqlite)
  InstallationDate: Installed on 2014-04-18 (2 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140417)
  IpRoute:
   default via 192.168.0.1 dev eth0  proto static
   192.168.0.0/24 dev eth0  proto kernel  scope link  src 192.168.0.101  metric 
1
  IwConfig:
   lono wireless extensions.
  
   eth0  no wireless extensions.
  Locales: extensions.sqlite corrupt or missing
  PrefSources: prefs.js
  ProcEnviron:
   LANGUAGE=de_DE
   TERM=unknown
   PATH=(custom, no user)
   LANG=de_DE.UTF-8
   SHELL=/bin/bash
  Profiles: Profile0 (Default) - LastVersion=28.0/20140410211157
  RfKill:
  
  RunningIncompatibleAddons: False
  SourcePackage: firefox
  Themes: extensions.sqlite corrupt or missing
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/01/2006
  dmi.bios.vendor: innotek GmbH
  dmi.bios.version: VirtualBox
  dmi.board.name: VirtualBox
  dmi.board.vendor: Oracle Corporation
  dmi.board.version: 1.2
  dmi.chassis.type: 1
  dmi.chassis.vendor: Oracle Corporation
  dmi.modalias: 
dmi:bvninnotekGmbH:bvrVirtualBox:bd12/01/2006:svninnotekGmbH:pnVirtualBox:pvr1.2:rvnOracleCorporation:rnVirtualBox:rvr1.2:cvnOracleCorporation:ct1:cvr:
  dmi.product.name: VirtualBox
  dmi.product.version: 1.2
  dmi.sys.vendor: innotek GmbH

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1310680

Title:
  Links don't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synaptic/+bug/1310680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 839966] ☀shopping together

2017-06-01 Thread sanalex
Dear!

I've  just thought that we  just have to go shopping together, it's
going to be much  fun!  Take a look at  that new mall
https://clck.ru/BDifo

Later, Alexandr Samokhin


From: Bug 839966 [mailto:839...@bugs.launchpad.net]
Sent: Thursday, June 01, 2017 5:30 PM
To: sana...@rambler.ru
Subject: Slingshot engage.

It's not  that easy, especially when  you grow up in areas with high-
gang activity. You can try  to  do everything right but  some kids will
do what  they want. The draw  of the streets are too strong for some.
You  would like to believe if you try your hardest your kids won't do
those bad things  but it's simply no where  near  100

Sent from Mail for Windows 10

** Attachment added: "14A98B9BC799B4D3A4CF31D98EA6320D.jpg"
   
https://bugs.launchpad.net/bugs/839966/+attachment/4887494/+files/14A98B9BC799B4D3A4CF31D98EA6320D.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/839966

Title:
  do not install 11.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/839966/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693316] Re: Change default handler of XML files to gedit from Firefox

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package desktop-file-utils - 0.23-1ubuntu3

---
desktop-file-utils (0.23-1ubuntu3) artful; urgency=medium

  [ Will Cooke ]
  * debian/defaults.list: Updated defaults for text/xml to use gedit
instead of Firefox. Fixes LP: #1693316

 -- Sebastien Bacher   Thu, 01 Jun 2017 23:03:10
+0200

** Changed in: desktop-file-utils (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693316

Title:
  Change default handler of XML files to gedit from Firefox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/desktop-file-utils/+bug/1693316/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695036] Re: multiple screens cannot align askew

2017-06-01 Thread Bug Watch Updater
** Changed in: gnome-shell
   Status: Unknown => Confirmed

** Changed in: gnome-shell
   Importance: Unknown => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695036

Title:
  multiple screens cannot align askew

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1695036/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695100] Missing required logs.

2017-06-01 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem.
>From a terminal window please run:

apport-collect 1695100

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695100

Title:
  Package changes for linux-joule

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695100/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1583706] Re: unmatched entries for rsyslogd

2017-06-01 Thread Nish Aravamudan
Fixed upstream:
https://sourceforge.net/p/logwatch/git/ci/32adbfdd7f5718d050a5392ed82271b4740c4122/

We could probably take another git snapshot to pick it up, but I think
we're better off asking Debian to and then backporting the change.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1583706

Title:
  unmatched entries for rsyslogd

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/logwatch/+bug/1583706/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1583706] Re: unmatched entries for rsyslogd

2017-06-01 Thread Nish Aravamudan
Fixed upstream:
https://sourceforge.net/p/logwatch/git/ci/32adbfdd7f5718d050a5392ed82271b4740c4122/

We could probably take another git snapshot to pick it up, but I think
we're better off asking Debian to and then backporting the change.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1583706

Title:
  unmatched entries for rsyslogd

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/logwatch/+bug/1583706/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1578296] Re: check_memory broken with new /usr/bin/free output

2017-06-01 Thread Bug Watch Updater
** Changed in: nagios-plugins-contrib (Debian)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1578296

Title:
  check_memory broken with new /usr/bin/free output

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nagios-plugins-contrib/+bug/1578296/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686470] Re: Apt updates that are uniformly spread across all timezones, with predictable application windows

2017-06-01 Thread Bug Watch Updater
** Changed in: unattended-upgrades (Debian)
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686470

Title:
  Apt updates that are uniformly spread across all timezones, with
  predictable application windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1686470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695100] [NEW] Package changes for linux-joule

2017-06-01 Thread Thadeu Lima de Souza Cascardo
Public bug reported:

Small package changes for linux-joule as suggested by Andy.

Update copyright, fix Vcs-Git and packages descriptions.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695100

Title:
  Package changes for linux-joule

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695100/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695093] Re: arm64: unsupported RELA relocation: 275 loading libceph module

2017-06-01 Thread dann frazier
This also impacts the scsi_debug module. Test Case:

find /lib/modules/$(uname -r) -type f -name '*.ko' | while read mod; do
if readelf -r $mod | grep -q 00010113; then echo $mod; fi; done


For hwe-x, this matches scsi_debug. For hwe-y & hwe-z, it matches scsi_debug 
and libceph.




** Also affects: linux (Ubuntu Zesty)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Yakkety)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu Xenial)
   Status: New => Confirmed

** Changed in: linux (Ubuntu Yakkety)
   Status: New => Confirmed

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

** Changed in: linux (Ubuntu Zesty)
   Status: New => Confirmed

** Summary changed:

- arm64: unsupported RELA relocation: 275 loading libceph module
+ arm64: "unsupported RELA relocation: 275" loading certain modules

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695093

Title:
  arm64: "unsupported RELA relocation: 275" loading certain modules

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1691551] Re: warnings are still printed after user touches file

2017-06-01 Thread Chad Smith
** Description changed:

- When cloud-init shows a warning with Z99-cloudinit-warnings.sh (such as
- on login after a ds-identify error), it suggests that you can:
+ http://pad.lv/1691551
+ https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1691551
  
- Disable the warnings above by:
-   touch /home/ubuntu/.cloud-warnings.skip
- or
-   touch /var/lib/cloud/instance/warnings/.skip
+ === Begin SRU Template ===
+ [Impact] 
+ Warnings are not suppressed when /var/lib/cloud/instance/warnings/.skip 
exists.
  
- The second file (/var/lib/cloud/) is not honored.
+ [Test Case]
+ if [ ! -f lxc-proposed-snapshot ]; then
+   wget 
https://git.launchpad.net/~smoser/cloud-init/+git/sru-info/plain/bin/lxc-proposed-snapshot
+   chmod 755 lxc-proposed-snapshot
+ fi
  
- The easiest recreate is:
- $ name="x1"
- $ lxc launch ubuntu-daily:xenial $name
- $ sleep 10
- $ lxc exec $name -- sh -c 'd=/var/lib/cloud/instance/warnings/; mkdir -p $d; 
echo "WARNING WARNING FOO" > "$d/warn-foo"'
+ for release in xenial yakkety zesty; do
+ ref=$release-proposed;
+ echo "$release START --";
+ ./lxc-proposed-snapshot --proposed --install ntp --publish $release 
$ref;
+ lxc init $ref test-$release;
+ lxc start test-$release;
+ sleep 10
+ # Create a warning
+ lxc exec test-$release -- sh -c 'd=/var/lib/cloud/instance/warnings/; 
mkdir -p $d; echo "WARNING WARNING FOO" > "$d/warn-foo"'
+ # Validate warning exists
+ echo -n "Warning should exist on login: "
+ lxc exec test-$release -- bash --login &1 | grep WARNING
+ lxc exec test-$release -- touch /var/lib/cloud/instance/warnings/.skip
+ echo -n "Warning should now be suppressed on login: "
+ lxc exec test-$release -- bash --login &1 | grep WARNING
+ echo "$release DONE --";
+ done
  
- ## see the warning is there.
- $ lxc exec $name -- bash --login https://git.launchpad.net/cloud-init/commit/?id=66e46d8ec290737fd74f50eb8c7672d627d9b516
+ 
+ === End SRU Template ===

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691551

Title:
  warnings are still printed after user touches file

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1691551/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695036] Re: multiple screens cannot align askew

2017-06-01 Thread Jeremy Bicha
** Changed in: gnome-shell (Ubuntu)
   Status: New => Triaged

** Also affects: gnome-shell via
   https://bugzilla.gnome.org/show_bug.cgi?id=783331
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695036

Title:
  multiple screens cannot align askew

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1695036/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1691899] Re: regression: the 4.8 hwe kernel does not create the /sys/block/*/device/enclosure_device:* symlinks

2017-06-01 Thread andrew bezella
hi - any update on including this fix in the next release of the 4.8
series?  thanks in advance...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691899

Title:
  regression: the 4.8 hwe kernel does not create the
  /sys/block/*/device/enclosure_device:* symlinks

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-meta-hwe/+bug/1691899/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1694986] Re: (unattended-upgrade, already-installed dkms modules) package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation sc

2017-06-01 Thread John Edwards
Sorry don't remember, but it certainly did this time when it succeeded

John

> On 1 Jun 2017, at 20:45, Steve Langasek  wrote:
> 
> I'm glad you were able to upgrade.  It is still important to us to
> understand how your system got into this state, so that we can help
> solve the problem for other users.  Do you remember handling SecureBoot
> on your system previously?
> 
> -- 
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1694986
> 
> Title:
>  (unattended-upgrade, already-installed dkms modules) package shim-
>  signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade:
>  subprocess installed post-installation script returned error exit
>  status 1
> 
> Status in shim-signed package in Ubuntu:
>  New
> 
> Bug description:
>  g
> 
>  ProblemType: Package
>  DistroRelease: Ubuntu 17.04
>  Package: shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1
>  ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11
>  Uname: Linux 4.10.0-21-generic x86_64
>  .proc.sys.kernel.moksbstate_disabled: 0
>  .sys.firmware.efi.efivars.MokSBStateRT-605dab50-e046-4300-abb6-3dd810dd8b23: 
> Error: [Errno 2] No such file or directory: 
> '/sys/firmware/efi/efivars/MokSBStateRT-605dab50-e046-4300-abb6-3dd810dd8b23'
>  .sys.firmware.efi.efivars.SecureBoot-8be4df61-93ca-11d2-aa0d-00e098032b8c: 
> 
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1694986/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694986

Title:
  (unattended-upgrade, already-installed dkms modules) package shim-
  signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1694986/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1351772] Re: "disable touchpad while typing" doesn't work

2017-06-01 Thread Tessa
same question but for 17.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1351772

Title:
  "disable touchpad while typing" doesn't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1351772/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695036] Re: multiple screens cannot align askew

2017-06-01 Thread teledyn
Done: https://bugzilla.gnome.org/show_bug.cgi?id=783331

On Thu, Jun 1, 2017 at 1:35 PM, Jeremy Bicha  wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. The issue you are reporting is an upstream one and it
> would be nice if somebody having it could send the bug to the developers
> of the software by following the instructions at
> https://wiki.ubuntu.com/Bugs/Upstream/GNOME. If you have done so, please
> tell us the number of the upstream bug (or the link), so we can add a
> bugwatch that will inform us about its status. Thanks in advance.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1695036
>
> Title:
>   multiple screens cannot align askew
>
> Status in gnome-shell package in Ubuntu:
>   New
>
> Bug description:
>   Using Ubuntu 17.04 and gnome-shell 3.24.1-0ubuntu on an HP laptop with
>   an ASUS screen, I have the screen to the right of the laptop on the
>   desk and set back so that *visually* the ASUS screen is to the right
>   and about 50% up from the laptop screen.
>
>   On the Unity desktop, when the Display configuration is set to the
>   ASUS rectangle is moved up from the baseline of the laptop screen
>   rectangle, there is a seamless path for the mouse to travel from one
>   screen to the next, up at an angle, the cursor exits at 75% on one
>   screen and enters the next at 25% of the height, a very natural
>   movement.
>
>   This does not work with Gnome-Shell: no matter how the rectangles in
>   the Display system setup are aligned, if the cursor exits one screen
>   at 25% of the height, it will enter the other screen also at 25% of
>   the height, which is no big deal, but it is annoying and all the more
>   so when it works in the deprecated Unity desktop.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+
> bug/1695036/+subscriptions
>


-- 
*Teledyn Addendum: teledyn blogspot ca*
*eso: **EighthStreetOrchestra blogspot ca*


** Bug watch added: GNOME Bug Tracker #783331
   https://bugzilla.gnome.org/show_bug.cgi?id=783331

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695036

Title:
  multiple screens cannot align askew

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1695036/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695093] Missing required logs.

2017-06-01 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem.
>From a terminal window please run:

apport-collect 1695093

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695093

Title:
  arm64: unsupported RELA relocation: 275 loading libceph module

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695096] [NEW] package bash 4.3-15ubuntu1.1 failed to install/upgrade: package bash is already installed and configured

2017-06-01 Thread sameera
Public bug reported:

fix this

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: bash 4.3-15ubuntu1.1
ProcVersionSignature: Ubuntu 4.8.0-53.56-generic 4.8.17
Uname: Linux 4.8.0-53-generic x86_64
ApportVersion: 2.20.3-0ubuntu8
AptOrdering:
 bash:amd64: Configure
 gstreamer1.0-libav:amd64: Install
 NULL: ConfigurePending
AptdaemonVersion: 1.1.1+bzr982-0ubuntu16
Architecture: amd64
Date: Fri Jun  2 02:38:56 2017
DpkgTerminalLog:
 dpkg: error processing package bash (--configure):
  package bash is already installed and configured
ErrorMessage: package bash is already installed and configured
InstallationDate: Installed on 2017-06-01 (0 days ago)
InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt  1.3.1
SourcePackage: dpkg
Title: package bash 4.3-15ubuntu1.1 failed to install/upgrade: package bash is 
already installed and configured
UpgradeStatus: Upgraded to yakkety on 2017-06-01 (0 days ago)

** Affects: dpkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695096

Title:
  package bash 4.3-15ubuntu1.1 failed to install/upgrade: package bash
  is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1695096/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693582] Re: cloud-init uses a deprecated metadata path for GCE instance SSH keys

2017-06-01 Thread Chad Smith
** Description changed:

- Per https://cloud.google.com/compute/docs/storing-retrieving-metadata,
- the attribute is now instance/attributes/ssh-keys (not sshKeys).
+ === Begin SRU Template ===
+ [Impact]
+ This code path is only exercised on GCE datasources and in such cases get_data
+ would have not configured GCE-configured authorized ssh keys for the default 
user.
+ 
+ [Test Case]
+ Launch an instance on GCE
+ Update cloud-init deb
+ run sudo cloud-init single -n cc_ntp
+ curl -H "Metadata-Flavor: Google" 
http://metadata.google.internal/computeMetadata/v1/instance/attributes/ssh-keys
+ validate .ssh/authorized_keys contains keys listed in the above curl
+ 
+ [Regression Potential]
+ GCE instances with don't support instance/attributes/ssh-keys would only be 
able
+ to configure ssh access via #cloud-config ssh declarations.
+ 
+ 
+ [Other Info]
+ Upstream commit:
+  
https://git.launchpad.net/cloud-init/commit/?id=d27c49391df343d25bd2e24045d2be6bf39c30d2
+ GCE metadata docs:
+  https://cloud.google.com/compute/docs/storing-retrieving-metadata
+ 
+ === End SRU Template ===
+ ~

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693582

Title:
  cloud-init uses a deprecated metadata path for GCE instance SSH keys

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1693582/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695094] [NEW] imagemagick readimageblob hang

2017-06-01 Thread Yuji
Public bug reported:

The issue happened on ubuntu 14.04 with imagick 6.7.7. The following
code hang with a specific imageData input. The input is in the base64
file in the attachment zip alongside the full stack.

$im = new Imagick();
$im->readImageBlob(base64_decode($imageData));


#0  futex_wait (val=1508, addr=0x7f80bc4898d4) at
../../../src/libgomp/config/linux/x86/futex.h:44

Thread 8 (Thread 0x7f801780 (LWP 1883)):
#0  __lll_lock_wait () at 
../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:135
No locals.
#1  0x7f80bae5d649 in _L_lock_909 () from 
/home/jason/apportRetrace/1883_usr_sbin_apache2.0/sandbox/lib/x86_64-linux-gnu/libpthread.so.0
No symbol table info available.
#2  0x7f80bae5d470 in __GI___pthread_mutex_lock (mutex=0x7f80bc489180) at 
../nptl/pthread_mutex_lock.c:79
__PRETTY_FUNCTION__ = "__pthread_mutex_lock"
type = 4294966784
#3  0x7f80ac65bd64 in LockSemaphoreInfo (semaphore_info=0x7f80bc489180) at 
magick/semaphore.c:297
status = 
__PRETTY_FUNCTION__ = "LockSemaphoreInfo"
__func__ = "LockSemaphoreInfo"
#4  0x7f809de65f12 in ReadOnePNGImage 
(mng_info=mng_info@entry=0x7f80bc84d680, 
image_info=image_info@entry=0x7f80bd83ba00, 
exception=exception@entry=0x7f80bdad58b0) at coders/png.c:2161

** Affects: imagemagick (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "attachment.zip"
   
https://bugs.launchpad.net/bugs/1695094/+attachment/4887482/+files/attachment.zip

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695094

Title:
  imagemagick readimageblob hang

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/imagemagick/+bug/1695094/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695093] [NEW] arm64: unsupported RELA relocation: 275 loading libceph module

2017-06-01 Thread dann frazier
Public bug reported:

With the hwe-z kernel:

ubuntu@grotian:~$ sudo modprobe libceph
modprobe: ERROR: could not insert 'libceph': Exec format error
ubuntu@grotian:~$ dmesg
[66988.470307] module libceph: unsupported RELA relocation: 275

This symptom is similar to LP: #1533009 but, in that case it impacted
all modules, and the fix for that appears to remain in place.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695093

Title:
  arm64: unsupported RELA relocation: 275 loading libceph module

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695033] Re: cloud-init EC2 userdata run and unattended upgrades dpkg lock race condition

2017-06-01 Thread Robert C Jennings
*** This bug is a duplicate of bug 1693361 ***
https://bugs.launchpad.net/bugs/1693361

Chris, I have added cloud-init as an affected package and I'll drop
cloud-images.  This is a duplicate of bug #1693361 so I mark it a
duplicate so this issue can be discussed in one place.

** Also affects: cloud-init (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: cloud-images
   Status: New => Invalid

** This bug has been marked a duplicate of bug 1693361
   cloud-init sometimes fails on dpkg lock due to concurrent apt-daily.service 
execution

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695033

Title:
  cloud-init EC2 userdata run and unattended upgrades dpkg lock race
  condition

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-images/+bug/1695033/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1275495] Re: check_radius missing

2017-06-01 Thread Nish Aravamudan
** Tags removed: bitesize

** Tags removed: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1275495

Title:
  check_radius missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/monitoring-plugins/+bug/1275495/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1275495] Re: check_radius missing

2017-06-01 Thread Nish Aravamudan
** Tags removed: bitesize

** Tags removed: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1275495

Title:
  check_radius missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/monitoring-plugins/+bug/1275495/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693316] Re: Change default handler of XML files to gedit from Firefox

2017-06-01 Thread Sebastien Bacher
** Changed in: desktop-file-utils (Ubuntu)
   Status: Confirmed => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693316

Title:
  Change default handler of XML files to gedit from Firefox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/desktop-file-utils/+bug/1693316/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694186] Re: Touchpad / TrackPoint no longer work in Lubuntu 17.04

2017-06-01 Thread Brian Standing
OK, spoke too soon.  After the last reboot, Trackpad and TouchPoint no
longer work.  I did manage to get into the GRUB Menu and start the v4.12
kernel, but I couldn't get it to boot.  4.12 recovery doesn't work
either.

Back to square one.  The intermittent nature is making me suspect a
hardware problem.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694186

Title:
  Touchpad / TrackPoint no longer work in Lubuntu 17.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694186/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695089] [NEW] Network Interface names differ between BIOS / UEFI

2017-06-01 Thread Jochen Blacha
Public bug reported:

Out of a discussion (with Stuart Langridge) about SystemD's new
interface naming convention I discovered the following inconsistency in
device naming on a BIOS vs a UEFI system...

Using QEmu, set to act as a "440FX BIOS" system, and booting up the
Ubuntu MATE 16.04.2 LTS ISO I get the following output from "ifconfig"
...

eth0  Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70
  inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
  inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
  UP BROADCAST RUNNING MULTICAST  MTU:9100  Metric:1
  RX packets:54071 errors:0 dropped:0 overruns:0 frame:0
  TX packets:48515 errors:0 dropped:0 overruns:0 carrier:0
  collisions:0 txqueuelen:1000
  RX bytes:22009423 (20.9 MiB)  TX bytes:25690847 (24.5 MiB)
  Interrupt:16

Doing the same thing again but with QEmu being set to act as a "Q35
UEFI" system (using the OVMF firmware) "ifconfig" gives me ...

enp0s3Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70
  inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
  inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
  UP BROADCAST RUNNING MULTICAST  MTU:9100  Metric:1
  RX packets:27003 errors:0 dropped:0 overruns:0 frame:0
  TX packets:16171 errors:0 dropped:0 overruns:0 carrier:0
  collisions:0 txqueuelen:1000
  RX bytes:11000712 (10.2 MiB)  TX bytes:8563615 (8.1 MiB)
  Interrupt:16

NOTE: The same is true on my desktop system (UEFI capable), the network
interface is "enp0s5" not "eth0".

The later one would be more like what I would expect as SystemD's
documentation goes to great lengths to try and explain the new naming
convention for network interfaces.

This inconsistency could actually lead to further problems down the road
with other packages ... for example Samba. The default example config
reads "bind interfaces = 127.0.0.0/8 eth0" (commented out though) where
"eth0" is not really a good example default because with SystemD it no
longer exists (at least on a UEFI system - and I had that issue with
several friends already where I told them "uncomment 'bind interfaces'"
to have samba only bind/listen to the desired interfaces ... and then it
not working because there's no "eth0"). It might be better to determine
and append the lan/subnet post-install (i.e. 192.168.0.0/24) or settle
on a uniform device naming convention for the network interfaces.

The problem should be reproducible by simply booting a installation ISO
on a BIOS and UEFI system (or accordingly configured VM).

** Affects: ubuntu
 Importance: Undecided
 Status: New

** Description changed:

  Out of a discussion (with Stuart Langridge) about SystemD's new
  interface naming convention I discovered the following inconsistency in
  device naming on a BIOS vs a UEFI system...
  
  Using QEmu, set to act as a "440FX BIOS" system, and booting up the
  Ubuntu MATE 16.04.2 LTS ISO I get the following output from "ifconfig"
  ...
  
- eth0  Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70  
-   inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
-   inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
-   UP BROADCAST RUNNING MULTICAST  MTU:9100  Metric:1
-   RX packets:54071 errors:0 dropped:0 overruns:0 frame:0
-   TX packets:48515 errors:0 dropped:0 overruns:0 carrier:0
-   collisions:0 txqueuelen:1000 
-   RX bytes:22009423 (20.9 MiB)  TX bytes:25690847 (24.5 MiB)
-   Interrupt:16
+ eth0  Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70
+   inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
+   inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
+   UP BROADCAST RUNNING MULTICAST  MTU:9100  Metric:1
+   RX packets:54071 errors:0 dropped:0 overruns:0 frame:0
+   TX packets:48515 errors:0 dropped:0 overruns:0 carrier:0
+   collisions:0 txqueuelen:1000
+   RX bytes:22009423 (20.9 MiB)  TX bytes:25690847 (24.5 MiB)
+   Interrupt:16
  
  Doing the same thing again but with QEmu being set to act as a "Q35
  UEFI" system "ifconfig" gives me ...
  
- enp0s3Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70  
-   inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
-   inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
-   UP BROADCAST RUNNING MULTICAST  MTU:9100  Metric:1
-   RX packets:27003 errors:0 dropped:0 overruns:0 frame:0
-   TX packets:16171 errors:0 dropped:0 overruns:0 carrier:0
-   collisions:0 txqueuelen:1000 
-   RX bytes:11000712 (10.2 MiB)  TX bytes:8563615 (8.1 MiB)
-   Interrupt:16
+ enp0s3Link encap:Ethernet  HWaddr CA:FE:15:60:0D:70
+   inet addr:192.168.0.105  Bcast:192.168.0.1  Mask:255.255.255.0
+   inet6 addr: fe80::b19a:de94:6e2c:37b7/64 Scope:Link
+   UP 

[Bug 1642812] Re: USB devices are not closed when error occurs

2017-06-01 Thread Amr Ibrahim
Ping!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1642812

Title:
  USB devices are not closed when error occurs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fwupd/+bug/1642812/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686470] Re: Apt updates that are uniformly spread across all timezones, with predictable application windows

2017-06-01 Thread Julian Andres Klode
** Bug watch added: Debian Bug tracker #863911
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=863911

** Also affects: unattended-upgrades (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=863911
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686470

Title:
  Apt updates that are uniformly spread across all timezones, with
  predictable application windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1686470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689944] Re: util.system_is_snappy needs additional checks

2017-06-01 Thread Scott Moser
** Description changed:

+ === Begin SRU Template ===
+ [Impact]
+ Cloud-init when running in Ubuntu core does not recognize it is
+ running on a 'snappy.  As a result the snappy specific code paths are not
+ taken.
+ 
+ [Test Case]
+ There are fairly extensive unit tests added to cover the code path
+ that has been added to detect when system is snappy.  See the upstream
+ commit link below for that.  Those tests run on package build, so
+ the fact that this is in the archive means those have run.
+ 
+ In addition to that we will:
+ a.) boot an instance of Ubuntu in lxd with cloud-init from proposed
+ to verify it is not regressed.
+ b.) craft an lxd instance with /etc/os-release that appears to be snappy.
+ and then verify via log inspection that it thinks it is.
+ 
+ The test is admittedly superficial, the real end test is having cloud-init
+ inside a ubuntu core image and it recognizing that it is snappy there.
+ That test is much more involved.
+ 
+ ## launch an instance
+ $ release=xenial
+ $ ref=$release-proposed
+ $ lxc-proposed-snapshot --proposed --publish $release $ref
+ $ lxc launch $ref $name
+ $ lxc exec $name
+ 
+ ## let it boot
+ $ sleep 10
+ ## check log for warnings
+ $ lxc exec $name -- cat /run/cloud-init/result.json
+ {
+  "v1": {
+   "datasource": "DataSourceNoCloud 
[seed=/var/lib/cloud/seed/nocloud-net][dsmode=net]",
+   "errors": []
+  }
+ }
+ 
+ $ lxc exec $name -- grep WARN /var/log/cloud-init.log || echo no warnings
+ no warnings
+ 
+ 
+ ## write to /etc/os-release so it thinks it is Ubuntu core.
+ $ lxc exec $name -- sh -c 'echo ID=ubuntu-core >> /etc/os-release'
+ $ lxc exec $name -- sh -c 'd=/etc/system-image; mkdir -p $d; cd $d; echo 
ubuntu-core > channel.ini'
+ 
+ ## Now clear the instance state so it thinks it is first boot.
+ $ lxc exec $name -- sh -c 'rm -Rf /var/log/cloud-init*'
+ $ lxc exec $name -- sh -xec 'cd /var/lib/cloud; mv seed .x; rm -Rf *; mv .x 
seed'
+ + cd /var/lib/cloud
+ + mv seed .x
+ + rm -Rf data handlers instance instances scripts sem
+ + mv .x seed
+ 
+ $ lxc restart $name
+ $ sleep 10
+ $ lxc exec $name -- grep "running on snappy" /var/log/cloud-init.log
+ 2017-06-01 20:53:24,346 - cc_apt_configure.py[DEBUG]: Nothing to do: No apt 
config and running on snappy
+ 
+ [Regression Potential] 
+ The regression potential would be
+ a.) cloud-init falsely identifies it is running on snappy when it is not.
+ b.) cloud-init does not recognize it is on snappy when it is.
+ 
+ [Other Info]
+ Upstream commit at
+   https://git.launchpad.net/cloud-init/commit/?id=4bcc947301b
+ 
+ lxc-proposed-snapshot is
+   
https://git.launchpad.net/~smoser/cloud-init/+git/sru-info/tree/bin/lxc-proposed-snapshot
+ It publishes an image to lxd with proposed enabled and cloud-init upgraded.
+ 
+ === End SRU Template ===
+ 
  Recent core snap images (edge channel revision 1886) do not contain the
  previously known files used to detect that a system is ubuntu core.
  
  In this bug, we should collect as many known paths/files/commands so
  we're hopefully defensive against further changes.
  
  Ubuntu Core 16
  --
- % cat etc/os-release 
+ % cat etc/os-release
  NAME="Ubuntu Core"
  VERSION="16"
  ID=ubuntu-core
  PRETTY_NAME="Ubuntu Core 16"
  VERSION_ID="16"
  HOME_URL="http://www.snapcraft.io/;
  BUG_REPORT_URL="http://bugs.launchpad.net/snappy/;
  
  % snap version
  snap2.24+201704201952.git.2ba71ec~ubuntu16.04.1
  snapd   2.24+201704201952.git.2ba71ec~ubuntu16.04.1
  series  16
  kernel  4.4.0-59-generic
  
  % lsb_release -rd
  bash: lsb_release: command not found
  
  % test -e /writable/system-data/var/lib/snapd; echo $?
  0
  
  Ubuntu 16.04 (Classic)
  ---
-  % cat /etc/os-release 
+  % cat /etc/os-release
  NAME="Ubuntu"
  VERSION="16.04.2 LTS (Xenial Xerus)"
  ID=ubuntu
  ID_LIKE=debian
  PRETTY_NAME="Ubuntu 16.04.2 LTS"
  VERSION_ID="16.04"
  HOME_URL="http://www.ubuntu.com/;
  SUPPORT_URL="http://help.ubuntu.com/;
  BUG_REPORT_URL="http://bugs.launchpad.net/ubuntu/;
  VERSION_CODENAME=xenial
  UBUNTU_CODENAME=xenial
  
  % snap version
  snapunknown
  snapd   2.24.1
  series  16
  ubuntu  16.04
  kernel  4.4.0-75-generic
  
- % lsb_release -rd 
+ % lsb_release -rd
  Description:  Ubuntu 16.04.2 LTS
  Release:  16.04
  
  % test -e /writable/system-data/var/lib/snapd; echo $?
  1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689944

Title:
  util.system_is_snappy needs additional checks

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1689944/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1689980] Re: AACRAID for power9 platform

2017-06-01 Thread Seth Forshee
Diffstat from the requested backports:

 drivers/scsi/aacraid/aachba.c   |  17 +++---
 drivers/scsi/aacraid/aacraid.h  |  22 ++--
 drivers/scsi/aacraid/commctrl.c |  15 +++---
 drivers/scsi/aacraid/comminit.c |  18 ++-
 drivers/scsi/aacraid/commsup.c  |  78 +--
 drivers/scsi/aacraid/linit.c| 232 
---
 drivers/scsi/aacraid/src.c  | 136 
+++---
 7 files changed, 298 insertions(+), 220 deletions(-)

So that's fairly substantial. I skimmed the patches and most of them
look pretty safe, just a handful that are somewhat concerning.

It's likely we can take these if/when the backport has been thoroughly
tested. Is this hardware commonly used on platforms other than Power 9?
If so it would be good to see some testing on those platforms, if
possible.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689980

Title:
  AACRAID for power9 platform

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1689980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674838] Re: kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-22.24

---
linux (4.10.0-22.24) zesty; urgency=low

  * linux: 4.10.0-22.24 -proposed tracker (LP: #1691146)

  * Fix NVLINK2 TCE route (LP: #1690155)
- powerpc/powernv: Fix TCE kill on NVLink2

  * CVE-2017-0605
- tracing: Use strlcpy() instead of strcpy() in __trace_find_cmdline()

  * perf: qcom: Add L3 cache PMU driver (LP: #1689856)
- [Config] CONFIG_QCOM_L3_PMU=y
- perf: qcom: Add L3 cache PMU driver

  * No PMU support for ACPI-based arm64 systems (LP: #1689661)
- drivers/perf: arm_pmu: rework per-cpu allocation
- drivers/perf: arm_pmu: manage interrupts per-cpu
- drivers/perf: arm_pmu: split irq request from enable
- drivers/perf: arm_pmu: remove pointless PMU disabling
- drivers/perf: arm_pmu: define armpmu_init_fn
- drivers/perf: arm_pmu: fold init into alloc
- drivers/perf: arm_pmu: factor out pmu registration
- drivers/perf: arm_pmu: simplify cpu_pmu_request_irqs()
- drivers/perf: arm_pmu: handle no platform_device
- drivers/perf: arm_pmu: rename irq request/free functions
- drivers/perf: arm_pmu: split cpu-local irq request/free
- drivers/perf: arm_pmu: move irq request/free into probe
- drivers/perf: arm_pmu: split out platform device probe logic
- arm64: add function to get a cpu's MADT GICC table
- [Config] CONFIG_ARM_PMU_ACPI=y
- drivers/perf: arm_pmu: add ACPI framework
- arm64: pmuv3: handle !PMUv3 when probing
- arm64: pmuv3: use arm_pmu ACPI framework

  * [SRU][Zesty]QDF2400 kernel oops on ipmitool fru write 0 fru.bin
(LP: #1689886)
- ipmi: Fix kernel panic at ipmi_ssif_thread()

  * tty: pl011: fix earlycon work-around for QDF2400 erratum 44  (LP: #1689818)
- tty: pl011: fix earlycon work-around for QDF2400 erratum 44
- tty: pl011: use "qdf2400_e44" as the earlycon name for QDF2400 E44

  * kernel-wedge fails in artful due to leftover squashfs-modules d-i files
(LP: #1688259)
- Remove squashfs-modules files from d-i
- [Config] as squashfs-modules is builtin kernel-image must Provides: it

  * arm64/ACPI support for SBSA watchdog (LP: #1688114)
- clocksource: arm_arch_timer: clean up printk usage
- clocksource: arm_arch_timer: rename type macros
- clocksource: arm_arch_timer: rename the PPI enum
- clocksource: arm_arch_timer: move enums and defines to header file
- clocksource: arm_arch_timer: add a new enum for spi type
- clocksource: arm_arch_timer: rework PPI selection
- clocksource: arm_arch_timer: split dt-only rate handling
- clocksource: arm_arch_timer: refactor arch_timer_needs_probing
- clocksource: arm_arch_timer: move arch_timer_needs_of_probing into DT init
  call
- clocksource: arm_arch_timer: add structs to describe MMIO timer
- clocksource: arm_arch_timer: split MMIO timer probing.
- [Config] CONFIG_ACPI_GTDT=y
- acpi/arm64: Add GTDT table parse driver
- clocksource: arm_arch_timer: simplify ACPI support code.
- acpi/arm64: Add memory-mapped timer support in GTDT driver
- clocksource: arm_arch_timer: add GTDT support for memory-mapped timer
- acpi/arm64: Add SBSA Generic Watchdog support in GTDT driver

  * kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129
(LP: #1674838)
- Revert "mm/ksm: handle protnone saved writes when making page write 
protect"
- Revert "mm, ksm: convert write_protect_page() to use 
page_vma_mapped_walk()"
- Revert "mm: introduce page_vma_mapped_walk()"
- mm/ksm: handle protnone saved writes when making page write protect

  * arm64: Add CNTFRQ_EL0 handler (LP: #1688164)
- arm64: Add CNTFRQ_EL0 trap handler

  * Support IPMI system interface on Cavium ThunderX (LP: #1688132)
- i2c: thunderx: Enable HWMON class probing

  * Update ENA driver to 1.1.2 from net-next (LP: #1664312)
- net/ena: remove ntuple filter support from device feature list
- net/ena: fix queues number calculation
- net/ena: fix ethtool RSS flow configuration
- net/ena: fix RSS default hash configuration
- net/ena: fix NULL dereference when removing the driver after device reset
  failed
- net/ena: refactor ena_get_stats64 to be atomic context safe
- net/ena: fix potential access to freed memory during device reset
- net/ena: use READ_ONCE to access completion descriptors
- net/ena: reduce the severity of ena printouts
- net/ena: change driver's default timeouts
- net/ena: change condition for host attribute configuration
- net/ena: update driver version to 1.1.2

  * Zesty update to 4.10.15 stable release (LP: #1689258)
- timerfd: Protect the might cancel mechanism proper
- Handle mismatched open calls
- hwmon: (it87) Avoid registering the same chip on both SIO addresses
- dm ioctl: prevent stack leak in dm ioctl call
- Linux 4.10.15

  * Zesty update to 4.10.14 stable release (LP: #1688499)
- ping: 

[Bug 1677297] Re: [Zesty] d-i: replace msm_emac with qcom_emac

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-22.24

---
linux (4.10.0-22.24) zesty; urgency=low

  * linux: 4.10.0-22.24 -proposed tracker (LP: #1691146)

  * Fix NVLINK2 TCE route (LP: #1690155)
- powerpc/powernv: Fix TCE kill on NVLink2

  * CVE-2017-0605
- tracing: Use strlcpy() instead of strcpy() in __trace_find_cmdline()

  * perf: qcom: Add L3 cache PMU driver (LP: #1689856)
- [Config] CONFIG_QCOM_L3_PMU=y
- perf: qcom: Add L3 cache PMU driver

  * No PMU support for ACPI-based arm64 systems (LP: #1689661)
- drivers/perf: arm_pmu: rework per-cpu allocation
- drivers/perf: arm_pmu: manage interrupts per-cpu
- drivers/perf: arm_pmu: split irq request from enable
- drivers/perf: arm_pmu: remove pointless PMU disabling
- drivers/perf: arm_pmu: define armpmu_init_fn
- drivers/perf: arm_pmu: fold init into alloc
- drivers/perf: arm_pmu: factor out pmu registration
- drivers/perf: arm_pmu: simplify cpu_pmu_request_irqs()
- drivers/perf: arm_pmu: handle no platform_device
- drivers/perf: arm_pmu: rename irq request/free functions
- drivers/perf: arm_pmu: split cpu-local irq request/free
- drivers/perf: arm_pmu: move irq request/free into probe
- drivers/perf: arm_pmu: split out platform device probe logic
- arm64: add function to get a cpu's MADT GICC table
- [Config] CONFIG_ARM_PMU_ACPI=y
- drivers/perf: arm_pmu: add ACPI framework
- arm64: pmuv3: handle !PMUv3 when probing
- arm64: pmuv3: use arm_pmu ACPI framework

  * [SRU][Zesty]QDF2400 kernel oops on ipmitool fru write 0 fru.bin
(LP: #1689886)
- ipmi: Fix kernel panic at ipmi_ssif_thread()

  * tty: pl011: fix earlycon work-around for QDF2400 erratum 44  (LP: #1689818)
- tty: pl011: fix earlycon work-around for QDF2400 erratum 44
- tty: pl011: use "qdf2400_e44" as the earlycon name for QDF2400 E44

  * kernel-wedge fails in artful due to leftover squashfs-modules d-i files
(LP: #1688259)
- Remove squashfs-modules files from d-i
- [Config] as squashfs-modules is builtin kernel-image must Provides: it

  * arm64/ACPI support for SBSA watchdog (LP: #1688114)
- clocksource: arm_arch_timer: clean up printk usage
- clocksource: arm_arch_timer: rename type macros
- clocksource: arm_arch_timer: rename the PPI enum
- clocksource: arm_arch_timer: move enums and defines to header file
- clocksource: arm_arch_timer: add a new enum for spi type
- clocksource: arm_arch_timer: rework PPI selection
- clocksource: arm_arch_timer: split dt-only rate handling
- clocksource: arm_arch_timer: refactor arch_timer_needs_probing
- clocksource: arm_arch_timer: move arch_timer_needs_of_probing into DT init
  call
- clocksource: arm_arch_timer: add structs to describe MMIO timer
- clocksource: arm_arch_timer: split MMIO timer probing.
- [Config] CONFIG_ACPI_GTDT=y
- acpi/arm64: Add GTDT table parse driver
- clocksource: arm_arch_timer: simplify ACPI support code.
- acpi/arm64: Add memory-mapped timer support in GTDT driver
- clocksource: arm_arch_timer: add GTDT support for memory-mapped timer
- acpi/arm64: Add SBSA Generic Watchdog support in GTDT driver

  * kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129
(LP: #1674838)
- Revert "mm/ksm: handle protnone saved writes when making page write 
protect"
- Revert "mm, ksm: convert write_protect_page() to use 
page_vma_mapped_walk()"
- Revert "mm: introduce page_vma_mapped_walk()"
- mm/ksm: handle protnone saved writes when making page write protect

  * arm64: Add CNTFRQ_EL0 handler (LP: #1688164)
- arm64: Add CNTFRQ_EL0 trap handler

  * Support IPMI system interface on Cavium ThunderX (LP: #1688132)
- i2c: thunderx: Enable HWMON class probing

  * Update ENA driver to 1.1.2 from net-next (LP: #1664312)
- net/ena: remove ntuple filter support from device feature list
- net/ena: fix queues number calculation
- net/ena: fix ethtool RSS flow configuration
- net/ena: fix RSS default hash configuration
- net/ena: fix NULL dereference when removing the driver after device reset
  failed
- net/ena: refactor ena_get_stats64 to be atomic context safe
- net/ena: fix potential access to freed memory during device reset
- net/ena: use READ_ONCE to access completion descriptors
- net/ena: reduce the severity of ena printouts
- net/ena: change driver's default timeouts
- net/ena: change condition for host attribute configuration
- net/ena: update driver version to 1.1.2

  * Zesty update to 4.10.15 stable release (LP: #1689258)
- timerfd: Protect the might cancel mechanism proper
- Handle mismatched open calls
- hwmon: (it87) Avoid registering the same chip on both SIO addresses
- dm ioctl: prevent stack leak in dm ioctl call
- Linux 4.10.15

  * Zesty update to 4.10.14 stable release (LP: #1688499)
- ping: 

[Bug 1677319] Re: Support low-pin-count devices on Hisilicon SoCs

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-22.24

---
linux (4.10.0-22.24) zesty; urgency=low

  * linux: 4.10.0-22.24 -proposed tracker (LP: #1691146)

  * Fix NVLINK2 TCE route (LP: #1690155)
- powerpc/powernv: Fix TCE kill on NVLink2

  * CVE-2017-0605
- tracing: Use strlcpy() instead of strcpy() in __trace_find_cmdline()

  * perf: qcom: Add L3 cache PMU driver (LP: #1689856)
- [Config] CONFIG_QCOM_L3_PMU=y
- perf: qcom: Add L3 cache PMU driver

  * No PMU support for ACPI-based arm64 systems (LP: #1689661)
- drivers/perf: arm_pmu: rework per-cpu allocation
- drivers/perf: arm_pmu: manage interrupts per-cpu
- drivers/perf: arm_pmu: split irq request from enable
- drivers/perf: arm_pmu: remove pointless PMU disabling
- drivers/perf: arm_pmu: define armpmu_init_fn
- drivers/perf: arm_pmu: fold init into alloc
- drivers/perf: arm_pmu: factor out pmu registration
- drivers/perf: arm_pmu: simplify cpu_pmu_request_irqs()
- drivers/perf: arm_pmu: handle no platform_device
- drivers/perf: arm_pmu: rename irq request/free functions
- drivers/perf: arm_pmu: split cpu-local irq request/free
- drivers/perf: arm_pmu: move irq request/free into probe
- drivers/perf: arm_pmu: split out platform device probe logic
- arm64: add function to get a cpu's MADT GICC table
- [Config] CONFIG_ARM_PMU_ACPI=y
- drivers/perf: arm_pmu: add ACPI framework
- arm64: pmuv3: handle !PMUv3 when probing
- arm64: pmuv3: use arm_pmu ACPI framework

  * [SRU][Zesty]QDF2400 kernel oops on ipmitool fru write 0 fru.bin
(LP: #1689886)
- ipmi: Fix kernel panic at ipmi_ssif_thread()

  * tty: pl011: fix earlycon work-around for QDF2400 erratum 44  (LP: #1689818)
- tty: pl011: fix earlycon work-around for QDF2400 erratum 44
- tty: pl011: use "qdf2400_e44" as the earlycon name for QDF2400 E44

  * kernel-wedge fails in artful due to leftover squashfs-modules d-i files
(LP: #1688259)
- Remove squashfs-modules files from d-i
- [Config] as squashfs-modules is builtin kernel-image must Provides: it

  * arm64/ACPI support for SBSA watchdog (LP: #1688114)
- clocksource: arm_arch_timer: clean up printk usage
- clocksource: arm_arch_timer: rename type macros
- clocksource: arm_arch_timer: rename the PPI enum
- clocksource: arm_arch_timer: move enums and defines to header file
- clocksource: arm_arch_timer: add a new enum for spi type
- clocksource: arm_arch_timer: rework PPI selection
- clocksource: arm_arch_timer: split dt-only rate handling
- clocksource: arm_arch_timer: refactor arch_timer_needs_probing
- clocksource: arm_arch_timer: move arch_timer_needs_of_probing into DT init
  call
- clocksource: arm_arch_timer: add structs to describe MMIO timer
- clocksource: arm_arch_timer: split MMIO timer probing.
- [Config] CONFIG_ACPI_GTDT=y
- acpi/arm64: Add GTDT table parse driver
- clocksource: arm_arch_timer: simplify ACPI support code.
- acpi/arm64: Add memory-mapped timer support in GTDT driver
- clocksource: arm_arch_timer: add GTDT support for memory-mapped timer
- acpi/arm64: Add SBSA Generic Watchdog support in GTDT driver

  * kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129
(LP: #1674838)
- Revert "mm/ksm: handle protnone saved writes when making page write 
protect"
- Revert "mm, ksm: convert write_protect_page() to use 
page_vma_mapped_walk()"
- Revert "mm: introduce page_vma_mapped_walk()"
- mm/ksm: handle protnone saved writes when making page write protect

  * arm64: Add CNTFRQ_EL0 handler (LP: #1688164)
- arm64: Add CNTFRQ_EL0 trap handler

  * Support IPMI system interface on Cavium ThunderX (LP: #1688132)
- i2c: thunderx: Enable HWMON class probing

  * Update ENA driver to 1.1.2 from net-next (LP: #1664312)
- net/ena: remove ntuple filter support from device feature list
- net/ena: fix queues number calculation
- net/ena: fix ethtool RSS flow configuration
- net/ena: fix RSS default hash configuration
- net/ena: fix NULL dereference when removing the driver after device reset
  failed
- net/ena: refactor ena_get_stats64 to be atomic context safe
- net/ena: fix potential access to freed memory during device reset
- net/ena: use READ_ONCE to access completion descriptors
- net/ena: reduce the severity of ena printouts
- net/ena: change driver's default timeouts
- net/ena: change condition for host attribute configuration
- net/ena: update driver version to 1.1.2

  * Zesty update to 4.10.15 stable release (LP: #1689258)
- timerfd: Protect the might cancel mechanism proper
- Handle mismatched open calls
- hwmon: (it87) Avoid registering the same chip on both SIO addresses
- dm ioctl: prevent stack leak in dm ioctl call
- Linux 4.10.15

  * Zesty update to 4.10.14 stable release (LP: #1688499)
- ping: 

[Bug 1678184] Re: APST quirk needed for Samsung 512GB NVMe drive

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-22.24

---
linux (4.10.0-22.24) zesty; urgency=low

  * linux: 4.10.0-22.24 -proposed tracker (LP: #1691146)

  * Fix NVLINK2 TCE route (LP: #1690155)
- powerpc/powernv: Fix TCE kill on NVLink2

  * CVE-2017-0605
- tracing: Use strlcpy() instead of strcpy() in __trace_find_cmdline()

  * perf: qcom: Add L3 cache PMU driver (LP: #1689856)
- [Config] CONFIG_QCOM_L3_PMU=y
- perf: qcom: Add L3 cache PMU driver

  * No PMU support for ACPI-based arm64 systems (LP: #1689661)
- drivers/perf: arm_pmu: rework per-cpu allocation
- drivers/perf: arm_pmu: manage interrupts per-cpu
- drivers/perf: arm_pmu: split irq request from enable
- drivers/perf: arm_pmu: remove pointless PMU disabling
- drivers/perf: arm_pmu: define armpmu_init_fn
- drivers/perf: arm_pmu: fold init into alloc
- drivers/perf: arm_pmu: factor out pmu registration
- drivers/perf: arm_pmu: simplify cpu_pmu_request_irqs()
- drivers/perf: arm_pmu: handle no platform_device
- drivers/perf: arm_pmu: rename irq request/free functions
- drivers/perf: arm_pmu: split cpu-local irq request/free
- drivers/perf: arm_pmu: move irq request/free into probe
- drivers/perf: arm_pmu: split out platform device probe logic
- arm64: add function to get a cpu's MADT GICC table
- [Config] CONFIG_ARM_PMU_ACPI=y
- drivers/perf: arm_pmu: add ACPI framework
- arm64: pmuv3: handle !PMUv3 when probing
- arm64: pmuv3: use arm_pmu ACPI framework

  * [SRU][Zesty]QDF2400 kernel oops on ipmitool fru write 0 fru.bin
(LP: #1689886)
- ipmi: Fix kernel panic at ipmi_ssif_thread()

  * tty: pl011: fix earlycon work-around for QDF2400 erratum 44  (LP: #1689818)
- tty: pl011: fix earlycon work-around for QDF2400 erratum 44
- tty: pl011: use "qdf2400_e44" as the earlycon name for QDF2400 E44

  * kernel-wedge fails in artful due to leftover squashfs-modules d-i files
(LP: #1688259)
- Remove squashfs-modules files from d-i
- [Config] as squashfs-modules is builtin kernel-image must Provides: it

  * arm64/ACPI support for SBSA watchdog (LP: #1688114)
- clocksource: arm_arch_timer: clean up printk usage
- clocksource: arm_arch_timer: rename type macros
- clocksource: arm_arch_timer: rename the PPI enum
- clocksource: arm_arch_timer: move enums and defines to header file
- clocksource: arm_arch_timer: add a new enum for spi type
- clocksource: arm_arch_timer: rework PPI selection
- clocksource: arm_arch_timer: split dt-only rate handling
- clocksource: arm_arch_timer: refactor arch_timer_needs_probing
- clocksource: arm_arch_timer: move arch_timer_needs_of_probing into DT init
  call
- clocksource: arm_arch_timer: add structs to describe MMIO timer
- clocksource: arm_arch_timer: split MMIO timer probing.
- [Config] CONFIG_ACPI_GTDT=y
- acpi/arm64: Add GTDT table parse driver
- clocksource: arm_arch_timer: simplify ACPI support code.
- acpi/arm64: Add memory-mapped timer support in GTDT driver
- clocksource: arm_arch_timer: add GTDT support for memory-mapped timer
- acpi/arm64: Add SBSA Generic Watchdog support in GTDT driver

  * kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129
(LP: #1674838)
- Revert "mm/ksm: handle protnone saved writes when making page write 
protect"
- Revert "mm, ksm: convert write_protect_page() to use 
page_vma_mapped_walk()"
- Revert "mm: introduce page_vma_mapped_walk()"
- mm/ksm: handle protnone saved writes when making page write protect

  * arm64: Add CNTFRQ_EL0 handler (LP: #1688164)
- arm64: Add CNTFRQ_EL0 trap handler

  * Support IPMI system interface on Cavium ThunderX (LP: #1688132)
- i2c: thunderx: Enable HWMON class probing

  * Update ENA driver to 1.1.2 from net-next (LP: #1664312)
- net/ena: remove ntuple filter support from device feature list
- net/ena: fix queues number calculation
- net/ena: fix ethtool RSS flow configuration
- net/ena: fix RSS default hash configuration
- net/ena: fix NULL dereference when removing the driver after device reset
  failed
- net/ena: refactor ena_get_stats64 to be atomic context safe
- net/ena: fix potential access to freed memory during device reset
- net/ena: use READ_ONCE to access completion descriptors
- net/ena: reduce the severity of ena printouts
- net/ena: change driver's default timeouts
- net/ena: change condition for host attribute configuration
- net/ena: update driver version to 1.1.2

  * Zesty update to 4.10.15 stable release (LP: #1689258)
- timerfd: Protect the might cancel mechanism proper
- Handle mismatched open calls
- hwmon: (it87) Avoid registering the same chip on both SIO addresses
- dm ioctl: prevent stack leak in dm ioctl call
- Linux 4.10.15

  * Zesty update to 4.10.14 stable release (LP: #1688499)
- ping: 

[Bug 1681939] Re: /usr/bin/update-manager:AttributeError:/usr/bin/update-manager@117

2017-06-01 Thread munna.ak17
** Changed in: update-manager (Ubuntu)
 Assignee: (unassigned) => munna.ak17 (munna.ak17)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681939

Title:
  /usr/bin/update-manager:AttributeError:/usr/bin/update-manager@117

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1681939/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682368] Re: refcount underflow / kernel NULL dereference after attempting to add basic tc filter

2017-06-01 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-22.24

---
linux (4.10.0-22.24) zesty; urgency=low

  * linux: 4.10.0-22.24 -proposed tracker (LP: #1691146)

  * Fix NVLINK2 TCE route (LP: #1690155)
- powerpc/powernv: Fix TCE kill on NVLink2

  * CVE-2017-0605
- tracing: Use strlcpy() instead of strcpy() in __trace_find_cmdline()

  * perf: qcom: Add L3 cache PMU driver (LP: #1689856)
- [Config] CONFIG_QCOM_L3_PMU=y
- perf: qcom: Add L3 cache PMU driver

  * No PMU support for ACPI-based arm64 systems (LP: #1689661)
- drivers/perf: arm_pmu: rework per-cpu allocation
- drivers/perf: arm_pmu: manage interrupts per-cpu
- drivers/perf: arm_pmu: split irq request from enable
- drivers/perf: arm_pmu: remove pointless PMU disabling
- drivers/perf: arm_pmu: define armpmu_init_fn
- drivers/perf: arm_pmu: fold init into alloc
- drivers/perf: arm_pmu: factor out pmu registration
- drivers/perf: arm_pmu: simplify cpu_pmu_request_irqs()
- drivers/perf: arm_pmu: handle no platform_device
- drivers/perf: arm_pmu: rename irq request/free functions
- drivers/perf: arm_pmu: split cpu-local irq request/free
- drivers/perf: arm_pmu: move irq request/free into probe
- drivers/perf: arm_pmu: split out platform device probe logic
- arm64: add function to get a cpu's MADT GICC table
- [Config] CONFIG_ARM_PMU_ACPI=y
- drivers/perf: arm_pmu: add ACPI framework
- arm64: pmuv3: handle !PMUv3 when probing
- arm64: pmuv3: use arm_pmu ACPI framework

  * [SRU][Zesty]QDF2400 kernel oops on ipmitool fru write 0 fru.bin
(LP: #1689886)
- ipmi: Fix kernel panic at ipmi_ssif_thread()

  * tty: pl011: fix earlycon work-around for QDF2400 erratum 44  (LP: #1689818)
- tty: pl011: fix earlycon work-around for QDF2400 erratum 44
- tty: pl011: use "qdf2400_e44" as the earlycon name for QDF2400 E44

  * kernel-wedge fails in artful due to leftover squashfs-modules d-i files
(LP: #1688259)
- Remove squashfs-modules files from d-i
- [Config] as squashfs-modules is builtin kernel-image must Provides: it

  * arm64/ACPI support for SBSA watchdog (LP: #1688114)
- clocksource: arm_arch_timer: clean up printk usage
- clocksource: arm_arch_timer: rename type macros
- clocksource: arm_arch_timer: rename the PPI enum
- clocksource: arm_arch_timer: move enums and defines to header file
- clocksource: arm_arch_timer: add a new enum for spi type
- clocksource: arm_arch_timer: rework PPI selection
- clocksource: arm_arch_timer: split dt-only rate handling
- clocksource: arm_arch_timer: refactor arch_timer_needs_probing
- clocksource: arm_arch_timer: move arch_timer_needs_of_probing into DT init
  call
- clocksource: arm_arch_timer: add structs to describe MMIO timer
- clocksource: arm_arch_timer: split MMIO timer probing.
- [Config] CONFIG_ACPI_GTDT=y
- acpi/arm64: Add GTDT table parse driver
- clocksource: arm_arch_timer: simplify ACPI support code.
- acpi/arm64: Add memory-mapped timer support in GTDT driver
- clocksource: arm_arch_timer: add GTDT support for memory-mapped timer
- acpi/arm64: Add SBSA Generic Watchdog support in GTDT driver

  * kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129
(LP: #1674838)
- Revert "mm/ksm: handle protnone saved writes when making page write 
protect"
- Revert "mm, ksm: convert write_protect_page() to use 
page_vma_mapped_walk()"
- Revert "mm: introduce page_vma_mapped_walk()"
- mm/ksm: handle protnone saved writes when making page write protect

  * arm64: Add CNTFRQ_EL0 handler (LP: #1688164)
- arm64: Add CNTFRQ_EL0 trap handler

  * Support IPMI system interface on Cavium ThunderX (LP: #1688132)
- i2c: thunderx: Enable HWMON class probing

  * Update ENA driver to 1.1.2 from net-next (LP: #1664312)
- net/ena: remove ntuple filter support from device feature list
- net/ena: fix queues number calculation
- net/ena: fix ethtool RSS flow configuration
- net/ena: fix RSS default hash configuration
- net/ena: fix NULL dereference when removing the driver after device reset
  failed
- net/ena: refactor ena_get_stats64 to be atomic context safe
- net/ena: fix potential access to freed memory during device reset
- net/ena: use READ_ONCE to access completion descriptors
- net/ena: reduce the severity of ena printouts
- net/ena: change driver's default timeouts
- net/ena: change condition for host attribute configuration
- net/ena: update driver version to 1.1.2

  * Zesty update to 4.10.15 stable release (LP: #1689258)
- timerfd: Protect the might cancel mechanism proper
- Handle mismatched open calls
- hwmon: (it87) Avoid registering the same chip on both SIO addresses
- dm ioctl: prevent stack leak in dm ioctl call
- Linux 4.10.15

  * Zesty update to 4.10.14 stable release (LP: #1688499)
- ping: 

  1   2   3   4   5   6   >